@import './style.dark.css';
@import './style.dark.css';
@import './style.modern.css';
@import './style.css';
@import '../vendor/rappid.css';

#root, #app1 {
    height: 100%;
}

.joint-stencil.joint-theme-modern{
    background: white!important;
    // border: 1px solid grey;
}
.joint-stencil {
    .content{
    
            overflow-y: hidden;

    }
} 

/* .joint-stencil.joint-theme-modern.collapsible > .content{
    border: 1px solid black;
}
.joint-stencil.joint-theme-modern .groups-toggle > .group-label{
    border: 1px solid black;
} */
.joint-paper-scroller {
    overflow-x: hidden;
    overflow-y: auto;
}
/* .joint-paper-grid{
    background-image: none !important;
} */
/* .joint-paper{
    border: 1px solid black;
    height: 60vh!important;
} */
.joint-stencil.joint-theme-modern > .content{
    border: 1px solid black;
    height: 50vh!important;
    width: 80px;
}